@charset "utf-8";
.item-faqdetails .article p,.item-aboutus .article p{margin-bottom:10px}
main.index section.products .item ul li>div .rule-box{max-height:inherit;height:auto}
.temp2 ul:nth-of-type(1) li:nth-of-type(n+2) .left img{object-fit:contain}
main.index section.about-us .block-box .pic img{object-fit:cover}
.project-content{word-break:initial}
.wmkc-template-33>div>.wmkc-item-box>p{font-size:inherit}
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:none}
.wmkc-template-33 .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-item-img img{max-height:inherit!important;position:static!important}
.wmkc-template-35 .wmkc-course-item>div>span{border:2px solid #ff0100}
.wmkc-template-35 .wmkc-course-item>strong{color:#ff0100}
.singglepic img{max-width:378px !important;max-height:378px !important;position:unset !important}
.footer-info .soft ul li:nth-child(3),.footer-info .soft ul li:nth-child(4),header .top-box .info .right ul.sj li:nth-child(3),header .top-box .info .right ul.sj li:nth-child(4){display:none}
/*
     FILE ARCHIVED ON 07:11:11 Jul 09, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:33:31 Mar 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.613
  exclusion.robots: 0.055
  exclusion.robots.policy: 0.046
  esindex: 0.012
  cdx.remote: 22.955
  LoadShardBlock: 51.585 (3)
  PetaboxLoader3.datanode: 1912.197 (5)
  load_resource: 1879.835
  loaddict: 63.898
*/